#Generated by Maven Integration for Eclipse
#Thu Sep 04 23:41:42 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=StrutsAutoCompleteExample
m2e.projectLocation=C\:\\Brij\\Eclipse Keploer\\eclipse\\workspace\\StrutsAutoCompleteExample
artifactId=StrutsAutoCompleteExample
